/*
Theme Name: civicmonitoring.org
Theme URI: http://civicmonitoring.org/
Description: Child Theme for civicmonitoring.org
Author: goYippi design
Author URI:http://www.goyippi.net/
Template: hueman-pro
Version: 1.0.0
*/

/* Google Font */
/* source-sans-pro-300 - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/source-sans-pro-v11-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('fonts/source-sans-pro-v11-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-ext_latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/source-sans-pro-v11-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightItalic'),
       url('fonts/source-sans-pro-v11-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-ext_latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v11-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('fonts/source-sans-pro-v11-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-ext_latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v11-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('fonts/source-sans-pro-v11-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-ext_latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin-ext_latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/source-sans-pro-v11-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('fonts/source-sans-pro-v11-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-ext_latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

.site-description {
  color: #fff;
}

/* Custom Changes */
.sidebar .sidebar-content .widget_custom_html {
  padding: 20px 0 0;
}

.cookie-status,
.cookie-box {
  border: 1px solid #666;
  padding: 7px 10px 10px;
}

@media only screen and (min-width: 720px) {
  #nav-header .nav li a {
    color: #fff;
  }

  #nav-header .nav li.current-menu-ancestor > a, #nav-header .nav li.current-menu-item > a, #nav-header .nav li.current-post-parent > a, #nav-header .nav li.current_page_item > a, #nav-header .nav li:hover > a, #nav-header .nav li > a:hover {
    color: #fff;
    color: rgba(255,255,255,.7);
  }
}
